Sie befinden sich hier: variomedia.de > Support > Häufige Fragen (FAQ) > PHP > Abschaltung alter PHP-Versionen

Fragen und Antworten

Wann werden die älteren PHP-Versionen abgeschaltet?

PHP 5.2

Die Abschaltung von PHP 5.2 ist für den 15.04.2019 geplant. Der Server, auf dem PHP 5.2 übergangsweise weiterhin genutzt werden kann, ist für drei Monate kostenlos.

PHP 5.3 und PHP 5.5

Die Abschaltung von PHP 5.3 und 5.5 findet am 15.05.2019 statt. Der Server, auf dem PHP 5.3 und PHP 5.5 übergangsweise weiterhin genutzt werden können, ist für drei Monate kostenlos.

PHP 5.6 und höher

Auch wenn es für PHP 5.6 und für PHP 7.0 keine Sicherheitsupdates mehr gibt, werden wir diese PHP-Versionen noch bis auf Weiteres unterstützen. Für PHP 7.1 gibt es noch bis Ende 2019 Sicherheitsupdates, für PHP 7.2 bis Ende 2020 und für PHP 7.3 bis Ende 2021.